Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1354-1: important: Recommended update for vsftpd
openSUSE Recommended Update: Recommended update for vsftpd
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1354-1
Rating: important
References: #1089088
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for vsftpd fixes the following issue:

- boo#1089088: vsftpd did not work if seccomp was enabled


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-483=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

vsftpd-3.0.3-lp150.5.3.1
vsftpd-debuginfo-3.0.3-lp150.5.3.1
vsftpd-debugsource-3.0.3-lp150.5.3.1


References:

https://bugzilla.suse.com/1089088


< Previous Next >
This Thread
  • No further messages